<?php
if ($c['level']=="superadmin") {

$id = $_GET['id'];
mysqli_query($koneksi,"DELETE FROM tb_popular WHERE id='$id'");

echo "<script>alert('Popular dihapus');window.location='?page=popular'</script>";

}else{
echo "<script>window.location='?page=dashboard'</script>";
}
?>